Each component of vRealize Operations for Horizon has requirements for the software on the system where it is installed.

You can install the View adapter on a cluster node or remote collector node in vRealize Operations Manager.

The View adapter has the following software requirements.

vRealize Operations Manager 6.0.1

Licenses that enable vRealize Operations for Horizon 6.1 and vRealize Operations Manager 6.0.1

You install the vRealize Operations for Horizon broker agent on a View Connection Server host in your View environment. You install the broker agent on one View Connection Server host in each View pod.

The broker agent has the following software requirements:

View Connection Server 5.0 or later

Microsoft .NET Framework version 3.5

View Connection Server 5.3: PowerShell 3.0

View Connection Server 5.2 or earlier: PowerShell 2.0

Note

View Connection Server 6.0 uses the View API instead of PowerShell.

You cannot install the broker agent on a 32-bit View Connection Server 5.0 host.

In Horizon View 5.2 and later and Horizon with View 6.0.x or VMware Horizon 6 version 6.1 environments, the vRealize Operations for Horizon desktop agent is installed as part of the View Agent installation.

Note

The desktop agent version that is installed depends on the version of View Agent that you install. To install the latest version of the desktop agent, download the desktop agent from the product download page and install it over the desktop agent that is included in View Agent.

If you have a View 5.0 or 5.1 environment, you must manually install the desktop agent on your desktops.